<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss">
@import url(https://fonts.googleapis.com/css?family=Fira+Sans+Condensed|Roboto|Montserrat+Alternates&display=swap&subset=cyrillic);

body {
  margin: 0;
  padding: 0;
}

* {
  outline: none;
}

#app {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  background: $neutralLightest;
}

</style>
